#debug --graphics
default=1
splashimage=@SPLASHPATH@
timeout 60
hiddenmenu
title Install Rocky Linux 9.7
	findiso
	kernel @KERNELPATH@ @ROOT@ quiet
	initrd @INITRDPATH@
title Test this media & install Rocky Linux 9.7
	findiso
	kernel @KERNELPATH@ @ROOT@ rd.live.check quiet
	initrd @INITRDPATH@
title Install Rocky Linux 9.7 in FIPS mode
	findiso
	kernel @KERNELPATH@ @ROOT@ quiet fips=1
	initrd @INITRDPATH@
